Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154478 - HWCERT: make IBM,9113-550
Summary: HWCERT: make IBM,9113-550
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Will Woods
URL:
Whiteboard: make
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 04:03 UTC by Mark Smith
Modified: 2007-08-22 17:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-03 11:45:41 UTC


Attachments (Terms of Use)

Description Mark Smith 2005-04-12 04:03:18 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9113-550
Vendor:   IBM
Category: Server
Reporter: marksmit@us.ibm.com

File Uploaded:
rhr2-IBM_9113_550-Nahant_results-1.noarch.rpm.dev147lp1
https://bugzilla.redhat.com/hwcert/data/rpms/cbb258079b3588df78bd1bab4733f2c0/rhr2-IBM_9113_550-Nahant_results-1.noarch.rpm.dev147lp1

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
4   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE

Comment 1 Richard Li 2005-05-24 21:54:20 UTC
Hi, is this certification complete (or should this be closed)? If so, can you:

a. provide a link to the specifications
b. give the official model name as you would like this to be listed?

Thanks.

Comment 2 mark wisner 2005-06-03 02:37:46 UTC
this can be closed.


Note You need to log in before you can comment on or make changes to this bug.